View Single Post
  #71  
Old 10-28-2011, 06:12 PM
xsdbs xsdbs is offline
Dodge Ram Forum Senior Member!
 
Join Date: May 2011
Location: Over Here, Hi
Age: 54
Posts: 801
Gender: Male
Vehicle: green flying carpet
Trim Level: upper and lower
Rep Power: 0
Rep:73
xsdbs will become famous soon enough
Default

here's the scoop on the newer update, just so no one gets anxious and runs out thinking it's something totally new. It's only an addendum:

This update is an addendum to the original TSB that was released on June 29th. What makes this different is that the original TSB had a couple of issues:
1) the supported build date was 4-18-2011, vehicles built prior to that date had a SW version of 43.1.10 & 43.1.20. In late March, they had started putting in a module that had SW version 43.1.30 in the vehicles. The 43.1.30 module was not written into the TSB SW update so when some people went to the dealer to have the TSB performed, it wouldn't take. (I have helped several people here and on a couple other forums with this issue). So now customers that don't frequent the forums can also go to the dealers and have the update done that several of you here have been able to perform yourselves.
2) The supported build date has been extended from 4-18-2011 to 6-1-2011 and includes the support of the 43.1.30 SW.
3) The instructions were too long and a LOT of the techs would not take the proper time to read and understand the instructions, this would cause an issue when a customer came in for the update only to be PO'd when they picked up the vehicle and found out the the same issues were present as when they dropped of the vehicle. Some techs thought that just because the downloaded the file to a thumb drive that it was also sent to the vehicle. (this is because some of their modules are able to br flashed wirelessly with their Wi - tech tool) but the instructions were clear about downloading the file then placing the thumb drive in the USB hub in the console or the glove box. So the instructions were shortened a little.
4) If I have already helped you with your system or you have been a luck one that was taken care of at the dealer, then you do not need to perform this update. It will do nothing new. If you try, then you will get an error message about the archive is not correct. This will because you are trying to update from the new SW version of 43.1.40 to a SW version of 43.1.40 and the 43.1.40 is not a supported SW to be updated from.







Quote:
Originally Posted by Aqpokalipze View Post
FYI - on 10/26/11 there was a revision tsb published 08-36-11 REV. A
vehicles built prior to 6/1/11

Appears to be another updated flash.
Reply With Quote